## sdlcave 0.1-4

=== debian/changelog ===
sdlcave (0.1-4) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Yann Benigot <yann.benigot@gmail.com>  Sat, 16 Oct 2010 19:48:20 +0200
