=== debian/control ===
Source: sdlcave
Section: user/games
Priority: extra
Maintainer: Yann Benigot <yann.benigot@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libsdl1.2-dev, libsdl-gfx1.2-dev
Standards-Version: 3.7.2

Package: sdlcave
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: "Clone" of the palm game SFCave.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAkCAIAAABAJy5dAAAACXBIWXMAAABIAAAASABGyWs+AAAA
 CXZwQWcAAAAwAAAAJADgQFsCAAAFdElEQVRYw+VXW29cVxX+vrX2OWdm7LnEjh2HmtRpgxQ1qGrC
 RepLVZT2AX4FAor4KUiVeOKBh1bin0D7Uh5oKVBES0mw49QF12PHc/HMnLP3Xjwcz8V2S23skkh8
 mofZOuvy7bW+s/c6fOOH30nnGhZjd3vT56NacxFANt/c3fz71Zt3XFbdffDx/vZmY2m11roMQJzb
 Wf+QItXGQq211Nne7O18uvTMrSSrAdZ+8HGMPq3Otb52/dHWenf7oSapmeHU4C9+cFVdCjNfjCxG
 UTVARIPPXVoBGH0efK5JpklGIobg8xEAUaW46PMYiiSbE+csBj8aGkzUiWrI8xA8ydOzAeD8aFgM
 +iApSsBHD0Mwg8io34EZRSlyaAaAFFEDoi/MIikUGR10YBGkiDMgem8WKXpWNgAcVUUVgBkAIwUA
 ATMTlwA0GMyoKuoAAGZmBCAi0NJLXTJ2Ov7ozIRwrMMzYcxsGtHMjkWfcTxiefTRWSH/ves5YEA0
 BMPJ7OKE5+RkoJkaxCDAl4gmGkIEgEw5n1J4uJwS6uQhdYz/kZMZjjSM47yEgU7y1PVUhioDsiBJ
 wsZlmPzMoEQtYaMimbI9CB9s5xFoZFISLePzWtP95E6jkcmwMCfHRVgSrTiaIY8WDRqgBhKRoFHo
 d/OV3mC5nu4lKi7pI7ZF1RlUIAo6wAAiRHRH8WHX39/z9/aKnX7o5vFq3b1yvfrCSuYEQ28hggDW
 Wu5n325myjyYcErFgJqjEOv7PhGs1F1q3GvGnovmURlxVDGNgf3lbrok0nvQdn9c326HT1Lvagus
 CqsFqwcyn1HIjUfFPx75fj5tBnmooeut5OW1yjeX04oTKhEMNxaSn36r4YRFMAIGZMpUubFfvLUx
 fHdrlCieXUhuNtOrN7S+Khng9pjPmVPp74x+1+99tItPH8HaQB3oA5cAD+wD+ydky7EMACmbawDw
 jcXkpWsVlhbR8NxS+uPbdQAEU4dPOuGtjcH7/xwdFIcUSzREnqq555aSm1dS7/HOw8EHbb9bRMCI
 0tAwq+0ZlZ84Oaal4lgeh+ZO4COev5L+6IVGexDefjB8Z3OYBwOgHJtyqioAiTLCQgAAkTGRkwlP
 /QqX1TpCE8CNhaRZkYnFyZeYgBATqQlx9uvh1JCjbX4i8NXu+P8XJFX1QkLJOf3LiafVat29e3ey
 fPxwzi0vLz9uFk84npRmXTj0cW2M/OLj939JqeQxS+U4rcs1xZfdFTzF8c0TpzzHjiWDYwGW5vTW
 Upopp74AAPfanfob73U/OwhCnBxkZeaG59jnmBkJwXRiTwTBxlOOATP3fS3h00337KXkWiu5Oq/1
 lFu98Jv1wbtbozKmEvzl9y9vdvyvft/ZH8XJCDebBsBqw/lo/+qVq+mEhZk5puK41nIvrlZXGzrw
 NvQ29PGgsEFhvTwCWGslqw3XrEgiCBE+wptlSiHu7xW/XR/+5bM8D8afv7I4n/Denn/zD53OKJZD
 ySTN1xvupacrt1eyItr9veLDneLent/q+tkKLVTl+SvZ7ZX0+qVEiTyMe8TDrpWjW4yWR/PxcM9l
 q2y8GSf4qF28vTHg668uhoh6xr/uFG++1xn4wxKtzOvLa9XbK1k9lYMiksgcAXRHcbMT/tbO/7yd
 Z8oXVyu3lpPFqkbDoLAIyOQ7EzjSMH7+gDXRQC1hMPD1VxcB+Ihmxj9t579+vzufyvfWqt99Kqsm
 HBbm41RJJJwgUSrRy02IWsI8IA9mgJ7vdQ0G4ZhQma+a8P5usVDTpZr28xhsKuQJJjO5CswQbdyX
 C4Kb/BNiUNgzlxJv2B9Glc8/CybpS1oXPlu62YUQpYb0vFPJBRH6KnZ8Vjy+UnwB/g3n8K5zqd+P
 DAAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAxMC0xMC0xNlQxOTo0Mjo1MSswMjowMCEBQ1QAAAAldEVY
 dGRhdGU6bW9kaWZ5ADIwMTAtMTAtMTZUMTk6NDI6MzMrMDI6MDABrONGAAAAGXRFWHRTb2Z0d2Fy
 ZQBnbm9tZS1zY3JlZW5zaG907wO/PgAAAABJRU5ErkJggg==
