## sdlcave 0.1-5

=== debian/changelog ===
sdlcave (0.1-5) unstable; urgency=low

  * Uses 16bpp mode, which is a lot faster.

 -- Yann Benigot <yann.benigot@gmail.com>  Sat, 16 Jan 2011 18:48:20 +0200
